/**
 * Tags Widget
 *
 * @author David Neilsen <david@panmedia.co.nz>
 */
/* tags.scss */
.ui-tag-bar {
  overflow: auto;
  min-height: 25px;
}

/* tags.scss */
.ui-tag.ui-tag-add-wrapper {
  vertical-align: top;
}

/* tags.scss */
.ui-tag {
  display: inline-block;
  height: 38px;
  line-height: 1;
  margin-bottom: 10px;
  margin-right: 10px;
}

/* tags.scss */
.ui-tag-inner {
  display: inline-block;
}

/* tags.scss */
.ui-tag-add-wrapper .ui-tag-remove,
.ui-tag-list-empty .ui-tag-add-wrapper,
.ui-tag-bar .ui-tag-fixed .ui-tag-remove {
  display: none;
}

/* tags.scss */
.ui-tag-add-wrapper .ui-tag {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
}

/* tags.scss */
.ui-tag-used {
  display: none !important;
}

/* tags.scss */
.ui-tag-label {
  line-height: 1;
  padding: 11px 0 11px 16px;
  text-transform: none;
}

/* tags.scss */
.ui-tag-list .ui-tag-label,
.ui-tag-fixed .ui-tag-label {
  padding: 11px 16px 11px 16px;
}

/* tags.scss */
.ui-tag-icon {
  cursor: pointer;
  padding: 8px;
}

/* tags.scss */
.ui-tag-list {
  background: #f7f7f7;
  border: 1px solid lightgrey;
  display: none;
  left: -10000px;
  margin-top: -6px;
  max-width: 350px;
  opacity: 0;
  overflow: auto;
  padding: 8px 4px 4px 8px;
  position: absolute;
  z-index: 850;
  -webkit-transition: opacity 0.25s linear, left 0.001s linear;
  -webkit-transition-delay: 0s, 0.25s;
  -moz-transition: opacity 0.25s linear, left 0.001s linear 0.25s;
  transition: opacity 0.25s linear, left 0.001s linear 0.25s;
}
/* tags.scss */
.ui-tag-list .ui-tag-label {
  cursor: pointer;
}

/* tags.scss */
.ui-tag-list-active {
  display: block;
  left: 0;
  opacity: 1;
  -webkit-transition: opacity 0.25s linear, left 0.001s linear;
  -webkit-transition-delay: 0.001s, 0;
  -moz-transition: opacity 0.25s linear 0.001s, left 0.001s linear 0;
  transition: opacity 0.25s linear 0.001s, left 0.001s linear 0;
}

/* tags.scss */
.ui-tag-add {
  cursor: pointer;
}
